Subject: [bug#31881] [PATCH 1/4] gnu: Add go-github-com-sirupsen-logrus.

From: Leo Famulari <[email-masked]>
Date: Mon, 18 Jun 2018 12:12:48 -0400

On Mon, Jun 18, 2018 at 05:15:43PM +0200, Rouby Pierre-Antoine wrote:
> * gnu/packages/golang.scm (go-github-com-sirupsen-logrus): New variable.

Thank you for this patch series!

Currently, it doesn't apply to the Guix git master branch. Can you
rebase the patches on the master branch and send them again?

Thanks!